{% extends 'hi6220-hikey-r2.jinja2' %}
{% set fastboot_serial_number = '7E849AC20032AB2F' %}
{% set adb_serial_number = '7E849AC20032AB2F' %}
{% set connection_command = 'telnet dispatcher05 7109' %}

{# OTG power control #}

{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub02 -m sync -u 1' %}
{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher05-hub02 -m off -u 1' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command reboot --port 20' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command on --port 20' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu21 --command off --port 20' %}
{% set soft_reset_command = 'fastboot -u -s 7E849AC20032AB2F' %}
{% set adb_command = 'adb -s 7E849AC20032AB2F' %}
{% set fastboot_command = 'fastboot -u -s 7E849AC20032AB2F' %}
{% set device_info = [{'board_id': '7E849AC20032AB2F'}] %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set device_ip = "10.7.0.69" %}

{% set sync_to_lava = {'device_type': 'hi6220-hikey-r2', 'worker': 'dispatcher05.lavalab', 'tags': ['static-ip', '4k-hdmi-dongle', 'usb-mouse'], 'aliases': []} %}
